/* Global Resetting */

body {

	font-size: 62.5%;

	/* reset font-sizes to 1em == 10px */

}

* {

	font-size: 1em;

	/* reset font-sizes to 1em == 10px */

	padding: 0;

	margin: 0;

	font-family:Arial,Helvetica,sans-serif;

	list-style:none;

}

a img{

	border:0;

}

.clear{

	clear:both;

}



/* Layout CSS */

#Main {
	margin:20px auto;

	width:900px;
	
	background:#f2f2f2 url(../images/background.jpg) no-repeat bottom;
	
	position:relative;
}

#Header {
position:relative;
}
#Header img{
padding-left:10px;
}
#slideshow{
position:absolute;
top:30px;
left:250px;

}
#nav{
background-color:#E6E6E6;
height:35px;
padding-left:380px;
border-bottom:2px solid #224099;
}
		#Menu1 {

			padding:10px 50px 0;

		}

			#Menu1 li {

				float:left;

				margin-left:2px;


			}

				#Menu1 li.current,

				#Menu1 li.section {

					

				}

				#Menu1 li a {

					display:block;

					color:#224099;

					font-weight:bold;

					font-size:1.4em;

					text-decoration:none;

					padding:5px 15px;


				}

					#Menu1 li a:hover {

						color:#666666;

					}

					#Menu1 li.current a,

					#Menu1 li.section a {
						color:#666666;

					}



#ContentContainer {
	padding-top:20px;
	padding-bottom:20px;
	overflow: auto;
}

#sidebar{
width:200px;
float:left;
padding:10px;
}
#sidebar p{
margin-top:20px;
font-size:medium;
}
#sidebar a{
font-size:small;
}

#Banner {

	text-align: center;

}



#Menu2 {

	
}

	#Menu2 li {
		padding:10px 0px;
		display:block;
		border-bottom:1px solid #999999;
	}

	#Menu2 a {

		color:#333;

		font-weight:bold;

		font-size:1.1em;

		line-height:1.6em;

		text-decoration:none;

	}

	#Menu2 a:hover {
        padding-left:10px;
		color:#224099;
		background:url(../images/menu2_arrow.gif) no-repeat left center;

	}

	#Menu2 li.current a,

	#Menu2 li.section a {
		padding-left:10px;
		color:#224099;
		background:url(../images/menu2_arrow.gif) no-repeat left center;

	}



#Content {

	float: left;

	margin: 0px 20px;

	width:70%;

}



div.breadcrumbs {

	margin-bottom:10px;

	font-size:1em;

	color:#666;

}

div.breadcrumbs a {

	text-decoration:none;

}



#Footer {

	background:#224099;

	clear:both;

	text-align:center;

	padding-right:20px;

	border:1px solid #ccc;

	border-top:0;

}
#Footer p{
	color:#FFFFFF;
	font-size:large;
}

	#Footer span {

		color:#ccc;

		font-size:1.1em;

		line-height:2em;

		font-weight:bold;

		padding-left:20px;


	}

	#Footer a {

		color:#fff;

	}

		#Footer a:hover {

			text-decoration:none;

		}






		



